Forum Clubic

Des soucis avec framework

bonjour à tous,
Sur mon PC XP SP2, j’avais .NET Framework 1 et 2 installés, sans problèmes.
J’ai installé Nikon Cpture NX en remplacement de NC4. Impossible de le démarrer après l’installation qui s’était bien déroulée. Le support Nikon conseille de désinstaller les deux versions de Fw avec “msicuu2” et de réinstaller Fw 2 seul.
Cela fait, il n’y a plus de problème avec NX qui fonctionne normalement.
Mais quand j’ai voulu faire la sauvegarde hebdo de mon disque système, GHOST 10 me demande Framework 1…si je le réinstalle, NX me demande la V2!
Pour faire la sauvegarde, j’ai viré Fw 2 et voulu réinstaller Fw 1…impossible: erreurs et abandon de l’installation…
Aujourd’hui, Fw 2 est installé, NX fonctionne, mais pas GHOST et je ne suis pas très à l’aise sans sauvegarde…Saint DD priez pour lui !
La demande d’assistance à Symantec m’a valu une confirmation avec “plus d’attente que les 48 heures habituelles”.
Si quelqu’un a une idée pour faire accepter Fw 2 à GHOST…

Re-bonjour,
Personne ne s’est encore frotté à ce problème de coexistence des deux versions de framework ? Dommage !

Normalement les 2 framework cohabitent sans problème car si tu installes la 2.0 et que tu fais un Windows Update par la suite, il te propose les correctifs de la version 2.0 et aussi la version 1.0.

Conseil fais un Windows update (bouton personalisé sur la page d’accueil de Windows update) et fais tt les MAJ disponible. Refais un test et dis nous quoi.

+++

Bonsoir,
Désolé pour la réponse vide…
OK pour l’update de XP, mais je n’ai pas voulu faire la Mise à jour pour la 1.1, puisque je l’ai désinstallée.
Ok pour la coexistence des versions 1 et 2 de framework, mais Nikon Capture NX ne supporte pas et le support de Nikon donne une manip pour virer 1 et 2, puis réinstaller la 2 seule…ce que j’ai fait, mais Ghost ne marche plus.
J’aurais aimé virer la version 2, mais quand je le fais, NX me demande de la réinstaller. Je pense qu’il a modifié le registre à l’installation et j’aimerais bien pouvoir supprimer cette empreinte, en supprimant les versions 1 et 2, puis en ne réinstallant que la 1…sur mon portable tout va bien avec la 1 seule !
Assez agaçant ce truc… et le support Nikon reste silencieux sur cette demande!
Merci Freeboxm@n d’avoir répondu…